body {
	font-size: 10pt;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {color:#0000FF; text-decoration:none }
a:link {color:#0000FF; text-decoration:none }
a:active {color:#0000FF; text-decoration: none}
a:hover {color:#0000FF; text-decoration: none}

.clear {
	clear: both;
	height: 1px;
}
#allincluding {
	border: 1px solid #B4B4B4; 
	width: 950px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;	
	/*border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;*/
	background-color: #B4B4B4;
}
#header {
	/* width: 950px; */
	height: 85px;
	/*border: 1px solid green;*/
	margin: 0px;
	color: #003399;
	background-color: #B4B4B4;
	font-weight: normal;
}
#menu_plus_content {
	/*border: 1px solid blue;*/
	height: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/images/background%20navigation%20bar.gif);
	background-color: #FF6400;
}
#menu {
	/* border: 1px solid red; */
	float: left;
	width: 190px;
	height: 100%;
	/*background-color: #FFFFFF;*/
}
.link_box {
	/*border: 1px solid #333333;*/
	padding-top: 5px;
	padding-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFF00;
}
.link_box p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.link_box a {
	color: #FFFF00;
	font-weight: normal;
	text-decoration: none;
}
.link_box a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.link_box .submenu {
	/*border: 1px solid #333333;*/
	margin-top: 7px;
}
.link_box .submenu p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 11px;
}
#content {
	/*border: 1px solid black; */
	float: right;
	width: 755px;
	height: 100%;
	background-color: #FFFFFF;
	padding-right: 5px;	
	padding-bottom: 10px;	
}
#content .druckversion_steuerung {
	/*border: 1px solid red;*/
	padding-top: 5px;	
	padding-right: 5px;	
}
.title-style {
	font-family: Arial; 
	font-size: 14pt; 
	text-align: Center; 
	font-weight: bold
}
.subtitle-style {
	text-align: center;
	font-size: 12pt;
	font-weight: normal;
}
.submit_button
{
	padding-top:0px;
	margin-top:10px;
	/*width:80px;*/
	font-size:10pt;
	border: 1px solid #333333;
	background-color: #FF6400;
	color:#000000;
}
.table-header-style 
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #009900;
}
